<?xml version="1.0" encoding="utf-8"?>
<!-- 这是一个字符串数组资源，用于定义一个分享的方式菜单 -->
<resources>
    <string-array name="menu_share_ways">
        <item>短信</item>
        <item>邮件</item>
    </string-array>
</resources>
